.uk-button-special {
    padding: 0 14px!important;
    line-height: 31px!important;
    height: 40px !important;
    margin-top: 4px;
    color: #ffffff !important;
}

.uk-navbar-nav>li.uk-active.uk-button-special>a {
    color: #fff;
}

.uk-navbar-nav>li.uk-button-special>a, .uk-nav>li.uk-button-special>a{
    height: 40px;
    padding: 0 8px;
      color: #ffffff !important;
}

